Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
Dauthus
Worker
Worker


Joined: Oct 07, 2003
Posts: 211

PostPosted: Sat Apr 08, 2006 8:18 pm Reply with quote

I am a little bit confused here since I missed an update. I am currently running 2.4.2pl3. I want to update to 2.4.2.pl5. I was looking over the download and the nsnst.php file contains this line of code:

Code:
case "up242pl3-242pl4":include("nsnst_installer/up242pl3-242pl4.php");break;


I know this is to upgrade from pl3 to pl4, but the specific file is not included in the upgrade version I downloaded. (it only has the pl4 to pl5 file) I guess this means the upgrade is only for people who have pl4 installed? If this is the case, do I need to upload the entire version and overwrite my existing installation, or is there an update from pl3 to pl4 I need to install before I install the update from pl4 to pl5? If there is an update from pl3 to pl4, could someone please send me a link to it?

Thanks for any help.

_________________
Only registered users can see links on this board! Get registered or login!
Vivere disce, cogita mori 
View user's profile Send private message Visit poster's website
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Sat Apr 08, 2006 11:43 pm Reply with quote

Hmmm. I hadn't noticed that. Bob is out for a bit so I would just load everything up again.
 
View user's profile Send private message
Dauthus
PostPosted: Sun Apr 09, 2006 12:08 pm Reply with quote

Overwrite with the full pl5 version and then do a table update from pl3 to pl4, then table update again from pl4 to pl5?

That sound accurate?
 
daemon
Worker
Worker


Joined: Jan 07, 2005
Posts: 163

PostPosted: Sun Apr 09, 2006 12:26 pm Reply with quote

[changed]


Last edited by daemon on Fri Apr 21, 2006 8:22 am; edited 1 time in total 
View user's profile Send private message Visit poster's website AIM Address
Dauthus
PostPosted: Sun Apr 09, 2006 1:03 pm Reply with quote

thanks daemon
 
daemon
PostPosted: Sun Apr 09, 2006 1:53 pm Reply with quote

anytime Smile
 
Dauthus
PostPosted: Sun Apr 09, 2006 2:15 pm Reply with quote

hmmm....all that file had was the [content] file in it. there was no structure or any other files. Did I miss something?
 
Dauthus
PostPosted: Wed Apr 19, 2006 7:29 pm Reply with quote

Oops. Forgot I didn't respond to this. The file was valid. (I gotta learn how to use 7zip) Rolling Eyes
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©